/* Text correction */
.txt-blanc{
    color: #eaf2f8;
}
.txt-noir{
    color: #333333;
}
.cnt-noir{
    fill: #333333;
}

/* Page change */
body {
	background-color: #1f94d2;
}

#server-header {
	background-color: #eaf2f8;
	padding-top: 20px;
	padding-bottom: 1;
}

#section-2 {
	background-color: #1f94d2;
	padding-top: 150px;
	padding-bottom: 190px;
}

footer {
	background-color: #1a78ab;
	padding-top: 4px;
	padding-bottom: 4px;
}

.license,
.mention-link {
	font-size: 1.2em;
	color: #dee5ea;
}

.mention-link:focus,
.mention-link:hover {
	color: #e4e4e4;
	text-decoration: underline;
	cursor: pointer;
}

#sec2-txt1 {
	border-left: 5px solid #eaf2f8;
	padding-left: 60px;
}

#sec2-txt1 p {
	font-size: 16px;
	font-weight: 300;
	font-family: "Open Sans", sans-serif;
	line-height: 1.6;
	color: #eaf2f8;
	text-align: justify;
}

#sec2-txt1 p a {
	color: #fff;
	text-decoration: underline;
}

#sec2-txt1 p a:hover {
	color: #e4e4e4;
	text-decoration: underline;
}

#svg_body {
	width: 90%;
	padding: 30px 30px 0;
}

#svg_profil {
	width: 400px;
	margin-bottom: -45px;
}

.row-cable-comput,
.row-s05 {
	margin-left: 5px;
	margin-right: 0;
	background-repeat: repeat-y;
}

#svg_plant {
	width: 100%;
	position: absolute;
	top: -150px;
	left: 40px;
	filter: brightness(110%);
}

#svg_plant_hori {
	display: none;
	filter: brightness(110%);
}

#svg_cables {
	width: 300px;
	position: absolute;
	left: 5px;
}

#svg_flickr {
	max-height: 600px;
}

#png_envelope {
	width: 110%;
	margin-top: 40px;
}

.page-header h1 {
	font-size: 4em;
}

.col-comput {
	padding-left: 260px;
	margin-top: 160px;
	margin-bottom: 160px;
}

blockquote {
	background-color: rgba(132, 132, 132, 0.17);
	border-left: 5px solid #595959 !important;
}

.btn-contact,
.btn-contact:hover {
	background-color: #eaf2f8;
	border-color: #464646;
	color: #464646;
}

.btn-contact {
	padding: 2px 20px 0;
}

.mention-body {
	padding: 0 0.75rem;
}

.marge {
	margin-left: 1em;
}

@media only screen and (min-width: 1500px) {
	#svg_body {
		width: 80%;
	}

	#svg_profil {
		margin-top: -1px;
	}
}

@media only screen and (max-width: 1800px) {
	.col-comput {
		padding-left: 280px;
		margin-top: 160px;
		margin-bottom: 160px;
	}
}

@media only screen and (max-width: 1500px) {
	#svg_profil {
		width: 350px;
		margin-bottom: -38px;
	}

	#svg_laptop {
		padding-top: 50px;
	}
}

@media only screen and (max-width: 1280px) {
	#svg_profil {
		width: 325px;
		margin-bottom: -35px;
	}

	#svg_plant {
		width: 80%;
		position: absolute;
		top: -100px;
		left: 40px;
	}

	.row-s05 {
		padding-right: 0;
	}

	.col-comput {
		padding-left: 110px;
		margin-top: 160px;
		margin-bottom: 160px;
	}
}

@media only screen and (max-width: 1200px) {
	#svg_profil {
		width: 325px;
		margin-bottom: -35px;
	}

	#svg_plant {
		display: none;
	}

	#svg_plant_hori {
		display: block;
		width: 80%;
		margin: 0px auto auto;
	}

	#svg_laptop {
		padding-top: 0;
		width: 50%;
		padding-left: 50px;
		padding-bottom: 50px;
	}

	.col-comput {
		padding-left: 110px;
		margin-top: 160px;
		margin-bottom: 160px;
	}

	#png_envelope {
		width: 50%;
		margin-top: 0;
		margin-left: 20vw;
	}
}

@media only screen and (max-width: 1024px) {
	#svg_profil {
		width: 300px;
		margin-bottom: -32px;
		margin-left: 30%;
	}

	#svg_laptop {
		width: 60%;
		padding-left: 50px;
	}

	#png_envelope {
		width: 60%;
		margin-top: 0;
		margin-left: 20vw;
	}
}

@media only screen and (max-width: 720px) {
	#svg_profil {
		width: 325px;
		margin-left: auto;
		margin-bottom: -35px;
	}

	#typography {
		text-align: center;
	}

	#sec2-txt1 {
		border-left: 5px solid #eaf2f8;
		padding-left: 30px;
		padding-right: 30px;
	}

	#sec6-txt1 {
		padding-left: 25px;
		padding-right: 25px;
	}

	.row-s05 {
		padding-left: 75px;
	}

	#svg_laptop {
		width: 75%;
		padding-left: 50px;
	}
}

@media only screen and (max-width: 480px) {
	#svg_profil {
		width: 325px;
		margin-left: auto;
		margin-bottom: -35px;
	}

	#section-2 {
		padding-top: 75px;
		padding-bottom: 75px;
	}

	#svg_plant_hori {
		width: 90%;
	}

	#svg_laptop {
		width: 100%;
		padding-left: 0;
	}

	#png_envelope {
		width: 75%;
		margin-top: 0;
		margin-left: 12vw;
	}
}

@media only screen and (max-width: 450px) {
	#svg_profil {
		width: 300px;
		margin-left: auto;
		margin-bottom: -33px;
	}

	.response-icon-550 {
		width: 200px;
	}
}

@media only screen and (max-width: 420px) {
	#svg_profil {
		width: 250px;
		margin-left: auto;
		margin-bottom: -27px;
	}

	#group-poto,
	#group-poto2 {
		display: none;
	}
}

@media only screen and (max-width: 340px) {
	#svg_profil {
		width: 220px;
		margin-left: auto;
		margin-bottom: -24px;
	}
}
